html, body {
	margin: 0;
	padding: 0;
}

body {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #606060;
	background: white;
}

a {
	color: #5ebc00;
	text-decoration: underline;
}
a:hover {
	color: #444;
}

h1 {
	color: #fff;
	font: normal 24px Helvetica Neue Light, Verdana, Arial, sans-serif;
	width: 660px;
	margin: 13px 5px 0px 20px;
	padding: 0px;
}

h2 {
	color: #606060;
	font: normal 18px Helvetica Neue Light, Verdana, Arial, sans-serif;
	line-height: 1.4em;
}

p {
	margin: 1.2em 0;
	line-height: 1.5em;
}

#page {
	width: 700px;
	/* remove or comment out this line to get bars right across screen */
	margin: 0 auto;
	padding: 10px 0 1px 0;
}

#footer, #footer a {
	width: 660px;
	margin: 0 auto;
	font-size: 11px;
	color: #cdcdcd;
	padding: 30px 0px 5px 0px;
}

#evolved {
	padding: 5px 0px 0px 100px;
	background: url(http://client.evolvedwebsites.com.au/reseller/evolved-logo.gif) no-repeat;
	height: 65px;
	text-indent: -2000px;
}

/* main menu */

#sitemenu {
	background: #cdcdcd;
	position: relative;
	width: 100%;
}

#sitemenu ul.menu {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width: 699px;
	line-height: 1.7em;
	height: 2.3em;
	border-right: 1px solid #cdcdcd;
}

/* home page */

#home #tagline {
	height: 60px;
	border-top: 1px solid white;
	background: #90de00;
	margin-bottom: 33px;
}

#home #main {
	border-top: none;
	line-height: 1.5em;
}
